From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 9 July 2007<P>

The board is totally blank--it's freaking me out.<BR>
<BR>
How is everyone?  How's summer going, so far?<BR>
<BR>
Did everyone have a good fourth?<BR>
<BR>
Hairdiva~<BR>
<BR>
The most recent two pieces you've submitted are quite powerful. :-)
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 9 July 2007<P>

Hey Ali; I saw the empty page too this morning but had to run to work early. (ugh I need a vacation)<BR>
<BR>
Spoke to Rens this weekend which was good. She's been busy taking care of her mom says she will check in with us soon.<BR>
<BR>
Otherwise we are getting ready for a big birthday shabang for my Dad and planning that is fun.<BR>
<BR>
Saw this this morning thought it was wonderful and wanted to share;<BR>
<BR>
<a href="http://www.npr.org/templates/story/story.php?storyId=11695780">http://www.npr.org/templates/story/story.php?storyId=11695780</a><BR>
<BR>
Ya'll keep Cool!<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1159">lilla</a><BR>
Date: 9 July 2007<P>

...when i saw it pitch blank ... i got so disoriented.  i thought i hit the wrong key.  gotten into a wrong site.<BR>
shoootttz, i panicked ... and thought our loveblender got shut down.<BR>
<BR>
.... to keep things comin' and goin' i ended up postin' somethin' :)<BR>
<BR>
lights in!
<HR>
From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 9 July 2007<P>

Ali, thanks for your comments.  Ain't it funny how life is? I've gained a fiance' and lost a 'best friend' in the same week. But I believe there's a reason for everything, and the best friend thing was clearly a misrepresentation.  I would feel hypocritical entering into the institution of marriage while condoning by my silence someone who is dishonoring, at the very least, the same institution.  I raised a child without a father.  I see the pain in my daughter's eyes.  And while there is always more than one side to every story, dating a married man is something I simply cannot be associated with in any manner whatsoever.  Enough said.  Stepping off the soapbox now.  <BR>
<BR>
Hot here in Fresno.  Dirty air makes it awful.  Spending a lot of time working, and indoors otherwise.  Looking for some reading here, but y'all been so QUIET.  Come back, come back!
<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 9 July 2007<P>

Hey, b.k., thanks!<BR>
<BR>
Please forgive me. I am so far behind on reading here. I'll have to take a weekend and catch-up soon ...... Rennie
<HR>